{% if categories != null %}
    <section class="mt-5" style="margin-bottom: 300px;">
        <div id="related-wrapper" class="related-wrapper w-100 mt-3 ">
            {% for r in categories %}
                <div id="title-main-related-{{ r.getId() }}" class="f12 font-weight-bold container-fluid ">Rekomendasi
                    Guru {{ r.getName() }} Untuk Kamu
                </div>
                <div id="panel-main-related-{{ r.getId() }}" class="">
                    <div class="related slick-rekomendasi common " data-id="{{ r.getId() }}"
                         id="panel-related-{{ r.getId() }}">
                        <div class="gen-card-promo shine-rounded-md w-100 mr-1 ml-1" style="height: 7em"></div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </section>
{% endif %}